{% extends "@Contao/content_element/_base.html.twig" %}

{% set attributes = attrs(attributes|default)
    .addClass(data.spacingMargin|default|unserialize|join(' '))
    .addClass(data.spacingPadding|default|unserialize|join(' '))
%}

